/*HEADER CSS*/

.errors
{
color:red;
}
.clearfix {
  overflow: auto;
}
body{
	overflow-x: hidden;
}
.top-header{
	width: 100%;
	line-height: 30px;
	background-color: #0b0000;
}
.top-header ul{
	float: right;
	margin: 0;
	padding-right: 47px;
}
.top-header ul li{
	display: inline-block;
	padding: 0px 0px;
	font-size: 12px;
	
}
.top-header ul li a{
	text-decoration: none;
	color: #ffffff;
	cursor: pointer;
}
.fa-home:hover{
	color: #4affdb;
}
.top-header ul li a:hover{
	color:#01d8fe;
}
.top-header ul li i{
	color: #ffffff;
}
.middle-header ul{
	float: right;
	margin: 0;
}
.sb-example-1 .search {
  width: 100%;
  position: relative;
  display: flex;
}
.sb-example-1 .search input[type=text]{
	color: #ffffff;
}
.sb-example-1 .search ::placeholder{
	color: #40bcff;
}
.sb-example-1 .searchTerm {
    width: 100%;
    border: 1px solid #2258b3ed;
    border-right: none;
    padding: 5px;
    border-radius: 15px 0 0 15px;
    outline: none;
    background-color: #2258b3ed;
  
}
.sb-example-1 .searchTerm:focus{
  color: #00B4CC;
}
.sb-example-1 .searchButton {
    width: 39px;
    height: 41px;
    border: 0px #00B4CC;
    background: #2258b3ed;
    text-align: center;
    color: #fff;
    border-radius: 0 15px 15px 0;
    cursor: pointer;
    font-size: 20px;
}
.searchButton:hover{
	background-color: #0b0a0e;
}
.row1{
	    display: flex;
	    flex-wrap: wrap;
}
nav{
	height: 50px;
	width: 100%;
	background-color: #2c68e4;
}

nav ul
{
	margin-left:0px;
}

.menu {
  display: block;
}

.menu li {
  display: inline-block;
  position: relative;
  z-index: 100;
  background: transparent;
  text-align: left;
  line-height: 40px;
}

.menu li:first-child {
  margin-left: 0px;
}

.menu li a {
  font-weight: 600;
  text-decoration: none;
  padding: 9px 0px;
  display: inline;
  color: #fff;
  transition: all 0.2s ease-in-out 0s;
}


element.style {
    text-decoration: none;
}
nav ul li a {
    position: relative;
    color: #ffffff;
    font-size: 14px;
    padding: 5px 0;
    text-decoration: none;
}
a {
    color: #007bff;
    text-decoration: none;
    background-color: transparent;
}
*, ::after, ::before {
    box-sizing: border-box;
}
user agent stylesheet
a:-webkit-any-link {
    color: -webkit-link;
    cursor: pointer;
    text-decoration: underline;
}
nav ul li {
    list-style: none;
    text-decoration: none;
    display: inline-block;
    line-height: 55px;
    margin: 0px 0px;
    margin-right: 8px;
    margin-left: 12px;
    padding-top:5px;
}
user agent stylesheet
li {
    text-align: -webkit-match-parent;
}
user agent stylesheet
ul {
    list-style-type: disc;
}
body {
    margin: 0;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: left;
    background-color: #fff;
}
:root {
    --blue: #007bff;
    --indigo: #6610f2;
    --purple: #6f42c1;
    --pink: #e83e8c;
    --red: #dc3545;
    --orange: #fd7e14;
    --yellow: #ffc107;
    --green: #28a745;
    --teal: #20c997;
    --cyan: #17a2b8;
    --white: #fff;
    --gray: #6c757d;
    --gray-dark: #343a40;
    --primary: #007bff;
    --secondary: #6c757d;
    --success: #28a745;
    --info: #17a2b8;
    --warning: #ffc107;
    --danger: #dc3545;
    --light: #f8f9fa;
    --dark: #343a40;
    --breakpoint-xs: 0;
    --breakpoint-sm: 576px;
    --breakpoint-md: 768px;
    --breakpoint-lg: 992px;
    --breakpoint-xl: 1200px;
    --font-family-sans-serif: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    --font-family-monospace: SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace;
}
html {
    font-family: sans-serif;
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: transparent;
}

table tr th td 
{
	padding:10px;
}

.menu li a:hover,
.menu li:hover > a {
  color: #fff;
  background: #da9008f5;
}
.selected
{
  background-color:red;
}
.menu ul {
  visibility: hidden;
  opacity: 0;
  margin: 0;
  padding: 0;
  width: 250px;
  position: absolute;
  left: 0px;
  background: #fff;
  z-index: 99;
  transform: translate(0, 20px);
  transition: all 0.2s ease-out;
  
}

.menu ul:after {
  bottom: 100%;
  left: 20%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(255, 255, 255, 0);
  border-bottom-color: #fff;
  border-width: 6px;
  margin-left: -6px;
}

.menu ul li {
  display: block;
  float: none;
  background:#2c68e4;
  color: #fff;
  margin: 0;
  padding: 0;
  height: 40px;
}

.menu ul li a {
  font-size: 14px;
  font-weight: normal;
  display: block;
  color: #fff;
  background: transparent;
  padding-left:10px;
}
.menu ul li:hover
{
	background: green;
}

.menu ul li a:hover,
.menu ul li:hover > a {
  background: transparent;
  color: #fff;
}

.menu li:hover > ul {
  visibility: visible;
  opacity: 1;
  transform: translate(0, 0);
}

.menu ul ul {
  left: 250px;
  top: 0px;
  visibility: hidden;
  opacity: 0;
  transform: translate(20px, 20px);
  transition: all 0.2s ease-out;
}

.menu ul ul:after {
  left: -6px;
  top: 10%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(255, 255, 255, 0);
  border-right-color: #fff;
  border-width: 6px;
  margin-top: -6px;
}

.menu li > ul ul:hover {
  visibility: visible;
  opacity: 1;
  transform: translate(0, 0);
}

.responsive-menu {
  display: none;
  width: 100%;
  padding: 13px 15px;
  background: #2c68e4;
  color: #fff;
  text-transform: uppercase;
  font-weight: 600;
}

.responsive-menu:hover {
  background: #2c68e4;
  color: #fff;
  text-decoration: none;
}



@media (min-width: 768px) and (max-width: 979px) {
	.container
	{
		margin-left: 0px;
		margin-right: 0px;
	}
    .mainWrap {
        width: 768px;
    }

    .menu ul {
        top: 1px;
    }

    .menu li a {
        font-size: 12px;
    }

    a.homer {
        background: #374147;
    }
}

@media (max-width: 767px) {
	
	
	.lower-content{
		height: 308%;
	}
	.lower-content .cardstyle{
		width: auto !important;
	}
	.lower-content .card-body img{
		
      margin-left: 70px;
      
	}
	
	.card-body h4 {
		margin-left: 47%;
	}
	
	.container {
    padding-right: 0px;
    padding-left: 0px;
    margin-right: auto;
    margin-left: auto;
	}
    .mainWrap {
        width: auto;
        padding: 50px 20px;
    }

    .menu {
        display: none;
    }

    .responsive-menu {
        display: block;
    }

    nav {
        margin: 0;
        background: none;
    }
	
	.menu li {
  display: block;
  position: relative;
  margin: 0;
  background: #9ca3da;
  text-align: center;
  line-height: 40px;
}
   
    .menu li a {
        background: none;
        color: white;
    }

    .menu li a:hover,.menu li:hover>a {
        background: #2c68e4;
        color: #fff;
    }

    .menu ul {
        visibility: hidden;
        opacity: 0;
        top: 0;
        left: 0;
        width: 100%;
        transform: initial;
    }

    .menu li:hover>ul {
        visibility: visible;
        opacity: 1;
        position: relative;
        transform: initial;
    }

    .menu ul ul {
        left: 0;
        transform: initial;
    }

    .menu li>ul ul:hover {
        transform: initial;
    }
}

@media (max-width: 480px) {
}

@media (max-width: 320px) {
}











@media screen and (max-width:960px) {
	
	.lower-content .card
	{
		margin-left:120px;
		padding-top:5px;
		background: transparent;
	}
	
	.lower-content{
		height: 308%;
	}
	.lower-content .cardstyle{
		width: auto !important;
	}
	.lower-content .card-body img{
		
      margin-left: 300px;
      
	}
	
	.card-body h4 {
		margin-left: 47%;
	}
	footer{
		    height: 120%;
	}
	.bloggap{
		margin-top:10px;
	}
}


@media (max-width: 480px) {
}

@media (max-width: 320px) {
}



/*END OF HEADER CSS*/
.lower-content .cntnr{
	
	perspective: 200rem;
}
.lower-content .cntnr:hover .card{
	transform: rotateX(180deg);
}
.lower-content .card{
	
	transition: all 0.9s;
}

.cards{
	position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-left: none;
    border-radius: .25rem;
    box-shadow: 4px 5px #e4d0d0a8;
    background: linear-gradient(to bottom, #fffefe00, #fdfef8);
}
.cards-body{
	flex: 1 1 auto;
    min-height: 1px;
    padding: 0.25rem;
}
.cards-body ul li{
	list-style: none;
}
.cards-body ul li a span:hover{
	color: #316cce;
	font-weight: bold;
}
.cards-body ul{
	border-bottom: 1px solid #b19d9d;
}
.university-content{
	margin-top: 20px;
}
.button1{
	font-family: sans-serif;
    font-size: 18px;
    background-color: linear;
    border-radius: 15px;
    border: none;
    padding: 8px 24px;
     background: linear-gradient(to bottom, #f1ff1b75, #ef7b28);
}
.button1:hover{
	background-color:#b4b0af;
}
.lower-content{
	background-image: url('../images/bg.jpg');
	width: 100%;
	height: 90%;
	background-size: cover;
	background-position: center;
}
.card-body h4{
	margin-top: 17px;
    margin-left: 26px;
    font-family: sans-serif;
    font-size: 12px;
    color: white;
    font-weight: 600;
}
.footer2 {
    height: auto;
}

#scroll {
    position:fixed;
    right:10px;
    bottom:10px;
    cursor:pointer;
    width:50px;
    height:50px;
    background-color:#3498db;
    text-indent:-9999px;
    display:none;
    -webkit-border-radius:60px;
    -moz-border-radius:60px;
    border-radius:60px
}
#scroll span {
    position:absolute;
    top:50%;
    left:50%;
    margin-left:-8px;
    margin-top:-12px;
    height:0;
    width:0;
    border:8px solid transparent;
    border-bottom-color:#ffffff;
}
#scroll:hover {
    background-color:#e74c3c;
    opacity:1;filter:"alpha(opacity=100)";
    -ms-filter:"alpha(opacity=100)";
}


.blog-post{
	width: 89%;
    max-width: 98rem;
    padding: 1rem;
    background-color: #f1f1ceed;
    box-shadow: 0 1.8rem 8rem rgba();
    box-shadow: 0 1;
    box-shadow: 0 1.8rem 8rem rgba(0,0,0,.2);
    display: flex;
    align-items: center;
    border-radius: 0.4rem;
}
.blog-post img{
	min-width: 7rem;
    max-width: 7rem;
    height: 7rem;
    transform: translateX(-8);
    transform: translateX(-4rem);
    position: relative;
}
.blog-post_img::before{
	content: '';
	position: absolute;
	box-shadow: .5rem .3rem 4rem 1px rgba(0,0,0,.05);
}
.blog-post_title{
	font-size: 20px;
    margin-left: 75px;
    color: #186bd2eb;
}
.blog-post_text{
	font-size: 14px;
    font-family: unset;
    color: #021352;
}
.tab-trigger{
	
}
.tab-trigger ul{
	margin: 0;
	padding: 0;
	list-style: none;
	display: flex;
	
}
.tab-trigger ul li{
	
}
.tab-trigger ul li label{
	position: relative;
	background: #d6b685;
	padding: 7px 14px;
	cursor: pointer;
	display: block;
	min-width: 100px;
	text-align: center;
	border-radius: 5px 4px 0 0;
}
.tab-trigger ul li:nth-child(1) label{
	background:#3430cf;
}
.tab-trigger ul li:nth-child(2) label{
	background:#eccd84;
}
.tab-trigger ul li:nth-child(3) label{
	background:#eccd84;
}
.tab-trigger ul li:nth-child(4) label{
	background:#eccd84;
}
.tab-trigger ul li:nth-child(5) label{
	background:#eccd84;
}
.tab-trigger ul li:nth-child(6) label{
	background:#eccd84;
}
.tab-container-wrap{
	
}
.tab-container-wrap input{
	position: absolute;
	width: 0;
	height: 0;
	margin: 0;
	z-index: -100;
	top: -1000px;
	
}
.tab-content-box{
	background: #dc9b5a;
	display: none;
}
.tab-content-box:nth-of-type(1){
	background:#dc9b5a;
	display: block; 
}
.tab-content-box h3{
	margin: 0 0 0 12px;
}
.footer2 nav > .nav.nav-tabs{

    border: none;
    color:#fff;
    background:#dff58a;
    border-radius:0;

}
.footer2 nav{
	height: 46px;
    width: 100%;
    background-color: #e4d588;
}
.footer2 nav > div a.nav-item.nav-link,
.footer2 nav > div a.nav-item.nav-link.active
{
    border: none;
    padding: 12px 1px;
    color: #131212;
    background: #e4d588;
    border-radius: 0;
    background-color: #f5e6c9;
    border-right: 2px solid #ff000070;
}

.footer2 nav > div a.nav-item.nav-link.active:after
 {
  content: "";
  position: relative;
  bottom: -60px;
  left: -10%;
  border: 15px solid transparent;
  border-top-color: #e74c3c ;
}
.tab-content{
  background: #fdfdfd;
    line-height: 25px;
    border: 1px solid #ddd;
    border-top:35px solid #ffffff;
    border-bottom:5px solid #e74c3c;
    padding:30px 25px;
}

.footer2 nav > div a.nav-item.nav-link:hover,
.footer2 nav > div a.nav-item.nav-link:focus
{
    border: none;
    background: #e74c3c;
    color:#fff;
    border-radius:0;
    transition:background 0.20s linear;
}
.footer3 div.card {
    border: 0;
    margin-bottom: 30px;
    margin-top: 30px;
    border-radius: 6px;
    color: rgba(0,0,0,.87);
    background: #fff;
    width: 100%;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,.14), 0 3px 1px -2px rgba(0,0,0,.2), 0 1px 5px 0 rgba(0,0,0,.12);
}

.footer3 div.card.card-plain {
    background: transparent;
   /* box-shadow: none;*/
}
 .footer3 div.card .card-header {
    border-radius: 3px;
    padding: 1rem 15px;
    margin-left: 15px;
    margin-right: 15px;
    margin-top: -30px;
    border: 0;
    background: linear-gradient(60deg,#eee,#bdbdbd);
}

.footer3 .card-plain .card-header:not(.card-avatar) {
    margin-left: 0;
    margin-right: 0;
}

.footer3 .div.card .card-body{
    padding: 15px 30px;
}

.footer3 div.card .card-header-primary {
    background: linear-gradient(60deg,#ab47bc,#7b1fa2);
    box-shadow: 0 5px 20px 0 rgba(0,0,0,.2), 0 13px 24px -11px rgba(156,39,176,.6);
}

.footer3 div.card .card-header-danger {
    background: linear-gradient(60deg,#0941e0,#2737ade0);
    box-shadow: 0 5px 20px 0 rgba(0,0,0,.2), 0 13px 24px -11px rgba(244,67,54,.6);
}


.footer3.card-nav-tabs .card-header {
    margin-top: -30px!important;
}

.footer3.card .card-header .nav-tabs {
    padding: 0;
}

.footer3.nav-tabs {
    border: 0;
    border-radius: 3px;
    padding: 0 15px;
}

.footer3 .nav {
    display: flex;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

.footer3 .nav-tabs .nav-item {
    margin-bottom: -1px;
}

.footer3.nav-tabs .nav-item .nav-link.active {
    background-color: hsla(0,0%,100%,.2);
    transition: background-color .3s .2s;
        background-color: #83cddc;
}

.footer3.nav-tabs .nav-item .nav-link{
    border: 0!important;
    color: #fff!important;
    font-weight: 500;
}

.footer3.nav-tabs .nav-item .nav-link {
    color: #fff;
    border: 0;
    margin: 0;
    border-radius: 3px;
    line-height: 24px;
    text-transform: uppercase;
    font-size: 12px;
    padding: 10px 15px;
    background-color: transparent;
    transition: background-color .3s 0s;
}

.footer3.nav-link{
    display: block;
}

.footer3.nav-tabs .nav-item .material-icons {
    margin: -1px 5px 0 0;
    vertical-align: middle;
}

.footer3.nav .nav-item {
    position: relative;
}
.footer3 .nav-tabs .nav-link{
	border: 1px solid transparent;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
    color: #f7f6f5;
    font-weight: 700;
}
.footer3 ul li {
	list-style: none;
}
.footer3 .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #495057;
    background-color: #61cfe4;
    border-color: #dee2e6 #dee2e6 #fff;
}
footer{
	background-image:url('../images/footer.jpg');
	width: 100%;
	object-fit: fill;
	height: auto;
	margin-top: 3px;
}
footer ul li{
	list-style: none;
}
footer ul li a{
	text-decoration: none;
	color: #ffe8e8;
}
footer ul li a:hover{
	color:#ffa6e0;
}
.map-container-5{
overflow:hidden;
padding-bottom:56.25%;

height:0;
}
.map-container-5 iframe{
left:0;
top:0;
height:100%;
width:100%;
position:absolute;
}
/*footer i.fa {
  display: inline-block;
  border-radius: 60px;
  box-shadow: 0px 0px 5px #efe6e6;
  padding: 0.5em 0.6em;

}*/
footer ol li{
	list-style: none;
	color: #ffffff;
}
.footer5{
	
   left: 0;
   bottom: 0;
   width: 100%;
   color: white;
  line-height: 50px;
	background-color: #2b5fcce6;
}
.footer5 ol{
	float: right;
	margin: 0;
	padding-right: 47px;
}
.footer5 ol li{
	display: inline-block;
	padding: 0px 0px;
	font-size: 12px;
}
.footer5 ol li a{
	text-decoration: none;
	color: #ffffff;
}
.footer6{
	width:100%;
	line-height: 70px;
	background-color: #142341;
}
 
.lower-content h3 {
  overflow: hidden;
  text-align: center;
  font-size: 15px;
    margin-top: 7px;
    color: white;
}


.lower-content h3:before,
.lower-content h3:after {
  background-color: #fffdfd;
  content: "";
  display: inline-block;
  height: 1px;
  position: relative;
  vertical-align: middle;
  width: 50%;
}

.lower-content h3:before {
  right: 0.5em;
  margin-left: -50%;
}

.lower-content h3:after {
  left: 0.5em;
  margin-right: -50%;
}
.footer5 li:hover{
	transform: rotateY(180deg);
}
.footer5 li{
	transition: all 0.9s;
}


hr.new1 {
  border-top: 1px solid blue;
  text-shadow: 2px 2px 5px red;
}
.hr1
	{
    border: none;
    height: 10px;
    background: linear-gradient(-135deg, #fff 5px, transparent 0) 0 5px, linear-gradient(135deg, #fff 5px, #b19b28e8 0) 0 5px;
    background-color: #fff;
    background-position: left bottom;
    background-repeat: repeat-x;
    
	}
	
/* hr {  
  border: none;
  height: 10px;
  background: linear-gradient(-135deg, #fff 5px, transparent 0) 0 5px, linear-gradient(135deg, #fff 5px, #8c8c8c 0) 0 5px;
  background-color: #fff;
  background-position: left bottom;
  background-repeat: repeat-x;
  background-size: 10px 10px;
} */

h2.title-head {
    border-bottom: 1px solid #ccc;
    color: #0a009f;
    font-family: Adobe Caslon Pro;
    margin-bottom: 10px;
    margin-top: 1.6em;
}

.title-head {
    border-bottom: 1px solid #ccc;
    color: #0a009f;
    font-family: Adobe Caslon Pro;
    margin-bottom: 0px;
    font-weight: bold;
}










